Subject: [dispatch] DISPATCHING BFCP over websockets

From: Mary Barnes <[email-masked]>
Date: Thu, 28 Feb 2013 10:53:19 -0600

Just in case you missed this, the following is noted under the "Topics
that are proposed to be dispatched to other WGs:"
http://www.ietf.org/mail-archive/web/dispatch/current/msg04590.html

2) BFCP over websockets (BFCPBIS WG):
http://www.ietf.org/mail-archive/web/dispatch/current/msg04578.html
(Note that any concerns about this decision should be discussed on the
DISPATCH WG mailing list.  The related updates to the BFCPbis WG
charter and the decision as to whether the document is to be accepted
as a WG document are to be discussed on the BFCPBIS WG mailing list.)

Comments/concerns are requested no later than March 8th, 2013.

Note, that while the BFCPbis WG is not meeting in Orlando, if folks
are okay with this proposal, discussion of the solution can start on
the BFCPbis WG mailing list.

Regards,
Mary.